
Redmine - Patch #9092

Traditional Chinese language file (to r6463)

2011-08-19 21:57 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2011-08-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

label_diff

Associated revisions

Revision 6464 - 2011-08-20 01:49 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#9092).

Translations added:

label_diff

History

#1 - 2011-08-20 01:50 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r6464, thanks.

Files

zh-TW.yml 43.7 KB 2011-08-19 ChunChang (Nagaharu) Lo
